p .site-font, 
.site-font, 
.site-font p {
	font-family: 'Open Sans', sans-serif;
	font-size: clamp(1.0rem, 2.2vh, 1.5rem);
	line-height: 1.5;
	font-weight: 400;
	color: #595959;
	letter-spacing: -0.01em;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.article-head {
	font-size: clamp(1.5rem, 7vh, 8rem);
	font-weight: 500;
	line-height: 1;
	color: #00aeef;
	letter-spacing: -0.07em;
	padding-bottom: 40px;
}
.article-subtext {
	font-size: clamp(1.3rem, 3vh, 2rem);
	line-height: 1.3;
	letter-spacing: -0.03em;
	margin-bottom: 40px;
}
.bold {
	font-weight: 700;
}
p .small, 
.small, 
.site-font p .small, 
.site-font .small {
	font-size: clamp(0.8rem, 1vh, 1rem);
}
.caps {
	text-transform: uppercase;
}
